.hidclass{
    display: none;

}
.menu ul ul.tpt{
    top:-100px;
}
.content-section h2.mainprice_head {
   font-weight: 500;
text-align: center;
font-size: 33px;margin-bottom: 12px;
}.secprice {
    color: #000;
    
    text-align: center;
font-weight: 400;
margin-bottom: 4px;
}
.thirdprice{
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px
}
.sec-100{
    padding-top: 10px; 
    padding-bottom: 10px;
}
.row_price{
    margin-bottom: 60px;
}
.col-60 {
    width: 60%;
    float: left;background: #c9ca64;
    padding-left: 10px;
    padding-top: 10px;
}
.col-40 {
    width: 40%;
    float: left;
    background-color: #baae74; 
}
.col-100 {
    width: 100%;
    float: left;
    text-align: center;
}
.col-60 h2{
    font-weight: 500;
    color: #000;  
}
.col-60 h3{    font-size: 15px;
               margin-top: -15px;
               text-align: center;
               font-weight: 400; 
}
h3.listprice{
    font-weight: 500;

    padding-top: 17px;

    text-align: center;

    padding-bottom: 13px;
}
.pdflink{
    color: #666666;
padding: 1px 9px;
border: 1px solid #666666;
}.content-section h4.mand{
    width: 100%;padding-left: 10%;
    float: left;text-align: left;text-transform: capitalize;
}
.hidden-md{
    display: none;
}
.content-section .col-md-9 > h3 img,.content-section .col-md-9 > p img{    margin: 0 auto;
	display: table-caption;}
.abt-txt.abt-man h1 {
 
    margin-bottom: 0;
    font-weight: 700;

}
.abt-txt.abt-man p {
 
    padding: 10px 0;
    font-size: 15px;

}
.table-s{
	border: 1px solid #ddd;
	font-family: 'Avenir Next LT Pro';
    font-size: 16px;
}
.table-s tr td:first-child{
	border-right: 1px solid #ddd;
}
.table-s tr td{
	padding:10px;
}
/****************dec11************/
.news-strip{
    margin-top:0px !important;
}
@media (max-width:768px) {
    #nav,.typehid{
        display: none;
    }.menu ul ul.tpt{
    top:0px;
}
    .visible-xs{
        display: block;
    }
    
    .hidclass{
        display: block;

    }
    .sec-100 {
  
    margin-bottom: 20px;
}
.col-100 img{
    margin:0;width: 100%;
}.row_price {
    margin-bottom: 0;
}.content-section h4.mand{
    padding-left: 0;
    text-transform: capitalize;
}
.secprice {
  
    font-size: 16px;
}.content-section h2.mainprice_head {
    font-weight: 600;
    text-align: center;
    font-size: 18px;
}
.thirdprice{
  
    margin-bottom: 20px
}
#wpcf7-f7878-o2 {
    padding: 0 15px !important;
}
#province::placeholder{
    color:#555 !important;
}
#province::after{
    content:'\f0d7';
    font-family: FontAwesome;
    position:absolute;
    right:10px;
}
/****************dec11************/
.new_new .moby {
    display: none !important;
}
}
/*#nav {
    list-style:none inside;
    margin:0;
    padding:0;
 
    }

#nav li {
    display:block;
    position:relative;
    float:left;
      menu background color 
    }
.top-menu {
    padding: 50px 0 0 0;}
#nav li a {
    display:block;
    padding:0;
    text-decoration:none;
    this is the width of the menu items 
      this is the hieght of the menu items 
    /* list item font color 
    }
        
   smaller font size for sub menu items 
    
 highlights current hovered list item and the parent list items when hovering over sub menues 

.top-menu ul .submenu::after {
 
}
.top-socialmedia {
    float: left;
    padding: 30px 0 0 0;}
--- Sublist Styles ---
#nav ul {
    position:absolute;
    padding:0;
    left:0;
    display:none;  hides sublists 
    }

#nav li:hover ul ul {display:none;}  hides sub-sublists 

#nav li:hover ul {display:block;}  shows sublist on hover 

#nav li li:hover ul {
    display:block;  shows sub-sublist on hover 
    margin-left:200px;  this should be the same width as the parent list item 
    margin-top:-35px;  aligns top of sub menu with top of list item 
    }*/
    
    
    
div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    border: none !important;
}
.content-section h3 {
    text-transform: none !important;
    text-decoration: none !important;
    font-size: 18px !important;
}
.content-section h3::after {
    background: none !important;
	content: unset !important;
}
.getbtn {
    background: #000;
    padding: 8px 25px;
    border-radius: 3px;
    margin-left: 15px;
	margin-right: 10px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 18px;
}
.getbtn:hover {
    background: #878B45;
    color: #fff;
}
.getbtnmob a {
    display: none;
}

@media only screen and (max-width:640px){
.getbtnmob {
    display: block;
    position: relative;
    width: 200px;
    margin: 0 auto;
}
.getbtnmob a {
    display: block;
	background: #000;
    padding: 8px 25px;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 18px;
}
.getbtnmob a:hover {
	background: #878B45;
    color: #fff;
}
.getbtn{
	display: none;
}
@media only screen and (max-width:540px){
.col-100 a.pdflink {
    font-size: 11px;
}	
@media only screen and (max-width:359px){
.col-100 a.pdflink {
    font-size: 9px;
}	
}